/* style--478396318 */
/* style--478396318 */
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}


/* style-1943601618 */
/* style-1943601618 */
/* style-1943601618 */
.style-1943601618 {
    width:252px;
}


/* style-1704609533 */
/* style-1704609533 */
/* style-1704609533 */
.style-1704609533 {
    width:60px;
    height:60px;
}


/* style-92863527 */
/* style-92863527 */
/* style-92863527 */
.style-92863527 {
    width:48px;
    height:60px;
}


/* style-730793761 */
/* style-730793761 */
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}


/* style--903308916 */
/* style--903308916 */
/* style--903308916 */
.style--903308916 {
    width:60px;
    height:32px;
}


/* style-1779912374 */
/* style-1779912374 */
/* style-1779912374 */
.style-1779912374 {
    width:48px;
    height:32px;
}


/* style-724568709 */
/* style-724568709 */
/* style-724568709 */
.style-724568709 {
    clear:both;
}


/* style--185319042 */
/* style--185319042 */
/* style--185319042 */
.style--185319042 {
    width:199px;
}


/* style--238061428 */
/* style--238061428 */
/* style--238061428 */
.style--238061428 {
    width:221px;
}


/* style--1267047911 */
/* style--1267047911 */
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}


